> For the complete documentation index, see [llms.txt](https://docs.statuspal.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.statuspal.io/platform/api-reference/test.md).

# Test

Test endpoints

## GET /hello

> Says hello

```json
{"openapi":"3.0.1","info":{"title":"StatusPal API Reference","version":"2.0.0"},"tags":[{"name":"Test","description":"Test endpoints"}],"servers":[{"url":"https://statuspal.io/api/v2"},{"url":"https://statuspal.eu/api/v2"}],"security":[],"paths":{"/hello":{"get":{"tags":["Test"],"summary":"Says hello","operationId":"sayHello","responses":{"200":{"description":"A hello message","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","description":"A string \"hello\""}}}}}},"429":{"description":"Too many requests — the rate limit has been exceeded."}}}}}}
```
